

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TASIOZELDURUMNEDENI]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[TASIOZELDURUMNEDENI](
	[ASIOZELDURUMNEDENIID] [int] NOT NULL,
	[ASIOZELDURUMNEDENI] [nvarchar](200) NOT NULL,
	[AKTIF] [bit] NULL,
 CONSTRAINT [PK_TASIOZELDURUMNEDENI] PRIMARY KEY CLUSTERED 
(
	[ASIOZELDURUMNEDENIID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

END
GO

